body {
	background:#fff;
	font-family: 'Roboto Condensed', sans-serif;
}
img {
	max-width:100%;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.header-top {
	background:#a50000;
	padding: 1em 0;
}
.top-nav {
	float:left;
}
.top-nav ul li {
	display: inline-block;
}
ul {
	padding:0;
	margin:0;
}
.top-nav ul li label {
	background: url(../images/line.png) -5px 0px no-repeat;
	width: 20px;
	height: 24px;
	display: inline-block;
	margin:1.2em 0.7em 0;
	vertical-align: top;
}
/*----*/

/* Effect 5: same word slide in */

.top-nav ul li a {
	overflow: hidden;
	padding: 0 4px;
}
.top-nav ul li a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
 .top-nav ul li a span::before {
 position: absolute;
 top: 100%;
 content: attr(data-hover);
 font-weight: 700;
 -webkit-transform: translate3d(0, 0, 0);
 -moz-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
.top-nav ul li a:hover span,  .top-nav ul li a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}
.top-nav ul li a {
	position: relative;
	display: inline-block;
	margin: 15px 0;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
	font-size: 1.5em;
	height:26px;
	font-family:'Roboto Condensed', sans-serif;
}
.top-nav ul li a:hover {
	color:#ffae00;
}
/*----*/

.top-nav span.menu:before {
	content: url(../images/menu.png)no-repeat 0px 0px;
	cursor:pointer;
	width:100%;
}
.top-nav span.menu {
	display: none;
}
/*--responsive media-quries--*/



/*----*/

.search-box {
	float:right;
}
/*----*/

.sb-search {
	position: absolute;
	right:125px;
	width: 0%;
	min-width:42px;
	margin-top: 5px;
	height:40px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	z-index: 999;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 3px;
	border: none;
	outline: none;
	background:#000000;
	width: 35%;
	height:40px;
	margin: 0;
	z-index: 10;
	padding: 5px 15px;
	font-size: 15px;
	color: #ffffff;
	border-radius:50px;
}
 .sb-search-input::-webkit-input-placeholder {
 color: #ffffff;
}
 .sb-search-input:-moz-placeholder {
 color: #ffffff;
}
 .sb-search-input::-moz-placeholder {
 color: #efb480;
}
 .sb-search-input:-ms-input-placeholder {
 color: #ffffff;
}
.sb-icon-search, .sb-search-submit {
	width:30px;
	height:40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0%;
	padding: 0;
	margin: 0;
	line-height:71px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background: url('../images/search.png') no-repeat -6px 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	-webkit-appearance: none;
}
.sb-icon-search {
	background:#000000 url('../images/search.png') no-repeat 3px 10px;
	z-index: 90;
	width: 40px;
	height: 40px;
	border-radius: 50px;
}
/* Open state */

.sb-search.sb-search-open, .no-js .sb-search {
	width:72%;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
	background:  url('../images/search.png') no-repeat 3px 10px;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/*--header-bottom--*/

.logo {
	float:left;
	margin-top: 1.2em;
}
.in-phone {
	float:left;
}
.top-tele, .in-phone-in, .number {
	float:right;
}
.top-tele {
	width: 40%;
	padding: 1.8em 0;
}
i.phone {
	background: url('../images/img-sprite.png') 0px 0px;
	display:inline-block;
	width: 40px;
	height: 40px;
	float:left;
	margin:1em 0;
}
i.new-phone {
	background-position:-46px 0px;
	margin:1em 0;
}
.number {
	margin-left: 0.5em;
}
.number span {
	font-size: 1.1em;
	color: #000000;
	display: block;
}
.number p {
	margin: 0;
	font-size: 1.2em;
	color: #000000;
}
/*--- slider-css --*/

.slider {
	position: relative;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.specification {
	padding:30px;
	background:#a50001;
	font-size:20px;
}
.specification h3 {
	font-size:30px;
	text-align:center;
	color:#000;
	background:#fff;
	padding:10px;
	margin:0 0 3px;
}
.specification td {
	padding:10px 15px;
	color:#fff;
	font-size:16px;
}
.specification table, .specification th, .specification td {
	border:2px solid #fff!important;
}
.specification table th {
	background:#000;
	color:#fff;
	padding:10px 15px;
	font-size:24px;
	text-align:center;
}
.specification h6 {
	font-size:24px;
	text-align:center;
	color:#fff;
	padding:20px 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 10px;
	width: 130px;
	display: inline-block;
	background:#fff;
}
.callbacks_here a:after {
	background:#1b6ea6;
}
.callbacks_tabs a {
	visibility:hidden;
}
.callbacks_tabs li {
	display:inline-block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 14px;
	z-index: 999;
	right:9em;
}
.banner {
	display: block;
	z-index: 2;
	text-shadow: none;
	padding: 4em 3em 6em;
	margin: 0;
	max-width: none;
	position: absolute;
	top: 29%;
	left: 31%;
	text-align: center;
	background:rgba(165, 0, 0, 0.45);
	width: 36%;
}
.banner h2 {
	margin:0 0 1em;
	color:#fff;
	font-size:3em;
	text-transform:uppercase;
	font-weight: 300;
}
.banner h2 span {
	font-weight: 400;
}
a.read-more {
	text-decoration: none;
	font-size: 1.2em;
	color: #ffffff;
	border: 1px solid #fff;
	padding: 0.7em 1.5em;
}
a.read-more:hover {
	background:#ffbc00;
	color:#000;
}
/*--content--*/

.content-welcome {
	background:#ffffff;
	padding: 3em 0;
}
.more {
	float:left;
}
.more h3 {
	margin:0;
	font-size:3em;
	color:#000;
	text-transform:uppercase;
}
.more p {
	margin:10px 0;
	font-size:1.25em;
	color:#000;
	text-transform:initial;
}
.info-left {
	float:right;
}
a.info-left {
	background:#a50000;
	border:none;
	padding: 0.7em 2.5em;
	margin: 1.2em 0 0;
}
.info-right {
	float:left;
}
a.info-right {
	background:#a50000;
	border:none;
	padding: 0.7em 2.5em;
	margin: 1.2em 0 0;
}
/*----*/

.content-bottom-grid {
	padding: 4em 0;
}
.content-bottom {
	text-align:center;
}
.content-bottom h3 {
	margin:0;
	font-size:3em;
	color:#000;
	text-transform:uppercase;
	font-weight: 600;
}
.content-bottom span {
	font-size:1.5em;
	color:#000;
	text-transform:uppercase;
}
.content-bottom p {
	margin: 2em 0 3em;
	font-size: 1.1em;
	color: #9d9d9d;
	line-height: 1.6em;
}
.in-content {
	float:left;
	width:50%;
	background:#ffae00;
	text-align:center;
	padding: 1em 1em 1.9em;
}
.in-content-in {
	float:left;
	width:50%;
}
.in-content h4 {
	margin: 0.5em 0 1em;
	font-size:1.8em;
	color:#fff;
}
.in-content p {
	margin:0 0 2.3em;
	font-size:1em;
	color:#fff;
}
a.in-more {
	color:#c8305f;
	background:#fff;
	border-radius:5px;
	border:none;
	padding:0.5em 1.5em;
}
a.in-more:hover {
	background:#c8305f;
	color:#fff;
}
.blub {
	background: url('../images/img-sprite.png') 0px -46px;
	display: inline-block;
	width: 50px;
	height: 50px;
	float: left;
}
p.in-due {
	float:right;
	margin:0.3em 0;
	font-size: 1.1em;
	color: #000;
	width: 94%;
	text-transform: uppercase;
}
.bottom-in-set {
	padding: 3.5em 0;
}
.lot {
	width:100%;
}
.content-in-on {
	background:#a50000;
	padding:4em 0 1em;
}
.item-in p {
	border: 2px solid #fff;
	margin: 0 auto;
	width: 74%;
	font-size: 1.4em;
	color: #ffffff;
	padding: 2.5em;
	line-height:1.5em;
}
.item-in label {
	background: url(../images/in.png) -4px 0px no-repeat;
	width: 25px;
	height: 34px;
	display: block;
	position: absolute;
	top:55.2%;
	left: 50%;
}
.item-in {
	padding: 3em 0 7em;
	text-align:center;
}
.item-in span {
	color: #fff;
	font-size: 1.3em;
	padding: 1.5em 0 0;
	display: block;
}
.content-in-on h4 {
	margin:0;
	font-size:3em;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}
div#example1 {
	padding-bottom: 0em;
}
b.down-arrow {
	background: url(../images/img-sprite.png) -4px -176px no-repeat;
	width: 38px;
	height: 25px;
	display: block;
	text-align: left;
	position: absolute;
	top: 8em;
	left: 9.5em;
}
b.in-usa {
	background: url(../images/img-sprite.png) -42px -182px no-repeat;
	width: 38px;
	height: 25px;
	display: block;
	text-align: left;
	position: absolute;
	top: 8em;
	right: 9.5em;
}
/*----*/

.wmuSlider {
	position: relative;
	overflow: hidden;
}
.wmuSlider .wmuSliderWrapper article img {
	max-width: 100%;
	width: auto;
	height: auto;
	display:block;
}
/* Default Skin */

.wmuSliderPagination {
	z-index: 2;
	position: absolute;
	right:39%;
	bottom:35px;
}
ul.wmuSliderPagination {
	padding:0;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 8px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	text-indent: -9999px;
	display: block;
	width: 18px;
	height: 18px;
	margin: 5px 6px;
	background: #000000;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-o-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
}
.wmuSliderPagination a.wmuActive {
	background:#fff;
}
/*--products--*/

.products {
	text-align:center;
	background:#ffffff;
	padding: 4em 0;
}
.products-top {
	padding: 1em 0 3em;
}
.products-top h3 {
	margin:0 0 0.5em;
	font-size:3em;
	color:#000;
	text-transform:uppercase;
}
.products-top p {
	margin:0 auto;
	font-size:1.1em;
	color:#636262;
	line-height:1.6em;
	width:70%;
}
.read p {
	margin: 0 auto;
	font-size: 1.2em;
	color: #FFF;
	width: 76%;
}
/*----*/

.view {
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.view .mask {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	height:250px;
	padding:2em 0;
}
.view img {
	display: block;
	position: relative;
}
.view h4 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.8);
	margin: 20px 0 0 0;
}
.view p {
	font-style: italic;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
}
.view-tenth img {
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
	background-color:#c8305f;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.view-tenth h4 {
	border-bottom: 1px solid #E9C78C;
	background: transparent;
	margin:40px 40px 0px 40px;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	color: #fff;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.view-tenth p {
	color: #fff;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.view-tenth.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.view-tenth:hover img {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 1;
}
.view-tenth:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.view-tenth:hover h4, .view-tenth:hover p {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.products-bottom {
	padding: 1em 0;
}
/*--services--*/

.services-top-top {
	text-align:center;
	background:#a50000;
	padding: 1em 0;
}
.services-top {
	padding: 1em 0 3em;
}
.services-top h3 {
	margin:0 0 0.5em;
	font-size:3em;
	color:#fff;
	text-transform:uppercase;
}
.services-top p {
	margin:0 auto;
	font-size:1.1em;
	color:#636262;
	line-height:1.6em;
	width:70%;
}
a.here {
	background:#000000;
	border:none;
}
a.here:hover {
	background:#ffae00;
}
.read-in {
	padding: 1em 0;
}
.read-in h5 {
	margin:0;
	color:#fff;
	font-size:1.5em;
	text-transform:uppercase;
}
.read-in p {
	margin: 0.5em auto 2em;
	font-size: 1.2em;
	color:#ffffff;
	width: 90%;
}
.content-middle h4 {
	color:#000;
	font-size: 2.5em;
	text-transform: uppercase;
}
.content-middle h4 label {
	color:#a50000;
}
span.many-left {
	font-size: 1.8em;
	color:#000000;
}
p.grid-para {
	font-size: 1.2em;
	color:#000000;
	line-height: 25px;
	margin: 0;
	padding-bottom: 1.5em;
}
.stand {
	text-align:center;
	background:#a50000;
	padding:.5em .5em 2.5em;
}
.stand p {
	color: #fff;
	font-size: 1.8em;
	line-height: 30px;
	text-transform: uppercase;
	margin: 1em auto 2em;
	width: 81%;
	font-weight: 300;
}
a.more-in {
	text-decoration:none;
	font-size:1.2em;
	color:#fff;
	background:#000000;
	padding: 1em 1.5em;
}
a.more-in:hover {
	background:#fff;
	color:#c8305f;
}
.services-bottom-in {
	padding: 4em 0;
}
.services-bottom-in ul.features {
	font-size:18px;
}
.services-bottom-in ul.features li {
	background: url(../images/ar.png) no-repeat 0px 8px;
	list-style-type:none;
	padding:0 0 10px 15px;
}
.bottom-in-ser {
	background:#a50000;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 1em 0 0;
}
ul.popular li {
	list-style:none;
	padding:0.5em 0;
	font-size: 1.2em;
	color:#fff;
	position:relative;
	padding-left:20px;
}
ul.popular li a {
	text-decoration: none;
	color:#fff;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
ul.popular li a:hover {
	color:#ffae00;
}
ul.popular li span.dot {
	background: url(../images/ar.png) no-repeat 0px 8px;
	width: 16px;
	height: 16px;
	display: inline-block;
	position:absolute;
	left:0;
	top:7px;
}
.main-menu {
	text-align:center;
	padding:7px;
	border-top:1px solid #b60303;
	font-size:15px;
	color:#fff;
	font-weight:500;
}
.main-menu a {
	color:#fff;
	margin:0px 10px;
}
.main-menu a:hover {
	color: #ffae00;
	text-decoration:none;
}
.grid-categories, .grid-categories a {
	color:#fff;
}
.grid-categories h4 {
	text-transform:uppercase;
	margin:0.5em 0 1em;
	font-size:18px;
	font-weight:600;
	color:#fff;
}
.grid-categories ul {
	padding-left:20px;
}
.grid-categories ul li {
	font-size:15px;
	padding-bottom:5px;
	font-weight:500;
}
.grid-categories .contactarea {
	background:#000;
	padding:15px;
	line-height:24px;
}
.grid-categories .contactarea h4 {
	border-bottom:1px solid #222;
	padding-bottom:10px;
	text-align:center;
}
.grid-categories .contactinfoarea {
	background:#111;
	padding:10px 10px 0;
}
.grid-categories .contactinfoarea .row, .grid-categories .contactinfoarea .col-sm-6 {
	padding:0!important;
	margin:0!important;
}
.grid-categories .contactinfoarea .social-ic-icons {
	display:inline-block;
	text-align:center;
	padding:10px 0 0;
	width:100%;
}
.grid-categories p {
	color:#fff;
	font-size:1.2em;
	margin:0;
	line-height:1.6em;
}
/*--blog--*/

.download-right {
	text-align:right;
	padding:10px 0 20px;
}
.product-page {
	clear:both;
}
.product-page img {
	max-width:100%;
}
.product-page .shadow {
	box-shadow:0 0 4px #ccc;
	padding:5px;
	border-radius:4px;
	margin-bottom:20px;
	text-align:center;
	overflow:hidden;
}
.product-page h3 {
	background:#a50000;
	color:#fff;
	padding:10px;
	margin:0 -5px -5px;
	font-weight:600;
}
.product-page a:hover {
	text-decoration:none;
}
.product-page a:hover h3 {
	background:#000;
}
.product-page h1 {
	color:#a50000;
	font-size:42px;
	margin-bottom:25px;
	font-weight:600;
}
.redtext {
	color:#a50000!important;
	font-size:18px!important;
}
.blog {
	background:#f0f0f0;
	padding: 4em 0;
}
.blog-top h3 {
	margin:0 0 0.5em;
	font-size:3em;
	color:#000;
	text-transform:uppercase;
	text-align:center;
}
.blog-left, .left-blog, .top-blog {
	float:left;
}
.blog-left {
	width:8%;
}
.left-blog {
	width:33%;
}
.top-blog {
	width:57%;
	padding:0 0 0 2em;
}
.blog-left p {
	font-size: 5em;
	color: #c8305f;
	display: block;
	height: 78px;
	font-weight: 400;
	margin:0;
}
.blog-left span {
	font-size: 2.7em;
	color: #ffae00;
}
ul.men-grid li {
	padding: 0.5em 0;
	display: inline-block;
}
ul.men-grid li span {
	background: url(../images/img-sprite.png) -57px -62px;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 4px;
}
ul.men-grid li span.out {
	background-position:-76px -62px;
}
ul.men-grid li a {
	text-decoration: none;
	font-size: 1em;
	color: #000;
	vertical-align: top;
}
.top-blog a.fast {
	text-decoration: none;
	font-size: 1.3em;
	text-transform: uppercase;
	color: #000;
	margin:0.5em 0;
}
.top-blog a.fast:hover {
	color: #ffae00;
}
.top-blog p {
	margin:0 0 3em;
	font-size:1.1em;
	color:#636262;
	width:82%;
}
.single-top {
	padding: 2em 0;
}
/*--resources--*/

.dev {
	text-align: center;
	background: #fff;
	padding: 3em 0;
}
.resources {
	text-align: center;
	background: #a50000;
	padding: 1em 0;
}
.page-not-found {
	padding: 0;
}
.page-not-found h3 {
	font-size: 15em;
	color: #ffae00;
	text-align: center;
	margin:0;
	min-height:231px;
}
.resources p {
	color:#ffffff;
	font-size:40px;
	margin-top:1px;
}
.sub a {
	color:#fff;
	background:#272727;
	text-decoration:none;
	padding:10px 20px;
	font-size:13px;
	font-family: arial, serif;
	font-weight:bold;
	-webkit-border-radius:.5em;
	-moz-border-radius:.5em;
	-border-radius:.5em;
}
/*--single--*/

/*----artical-links---*/

.single {
	background:#f0f0f0;
	padding:4em 0;
}
.single-header h3 {
	font-size: 3em;
	color: #000;
	text-transform: uppercase;
	margin:0;
	text-align:center;
}
.artical-links {
	padding: 10px 0px;
	border:1px dashed rgba(0, 0, 0, 0.61);
	border-left: none;
	margin-top: 5px;
	border-right: none;
}
.artical-links ul li {
	display:inline-block;
}
.artical-links ul li:last-child {
	float:right;
}
.artical-links ul li a span {
	vertical-align:top;
}
.artical-links ul li small {
	background: url(../images/img-sprite.png) -8px -106px;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right:3px;
}
.artical-links ul li small.admin {
	background-position:-27px -106px;
}
.artical-links ul li small.no {
	background-position:-48px -106px;
}
.artical-links ul li small.posts {
	background-position:-64px -109px;
}
.artical-links ul li small.link {
	background-position:-86px -108px;
}
.artical-links ul li a {
	color: #000;
	padding-left: 20px;
}
.artical-links ul li a:hover {
	text-decoration:underline;
}
.artical-content h3 {
	color: #000;
	text-align: left;
	text-transform: uppercase;
	padding: 15px 0px;
	font-size: 1.8em;
}
.artical-content p {
	color: #636262;
	padding: 13px 0px;
	font-size:1.1em;
}
/*----share-artical----*/

.share-artical h3 {
	color: #000;
	text-align: left;
	text-transform: none;
	padding: 17px 0px 28px 0px;
	margin: 0;
	font-size: 1.6em;
}
.share-artical ul li {
	display:inline-block;
	padding-right:10px;
}
.share-artical ul li a {
	color: #000;
	padding-left: 20px;
	vertical-align:top;
}
.share-artical ul li span {
	background: url(../images/img-sprite.png) -4px -150px;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right:3px;
}
.share-artical ul li span.twitter {
	background-position: -26px -150px;
}
.share-artical ul li span.link-in {
	background-position: -52px -150px;
}
.share-artical ul li span.google {
	background-position: -73px -150px;
}
.share-artical ul li span.pin {
	background-position: -96px -153px;
}
.share-artical ul li span.rss {
	background-position: -119px -152px;
}
.share-artical ul li a:hover {
	text-decoration:underline;
}
/*---comment-box----*/

.table-form {
	width:100%;
}
.table-form form input[type="text"] {
	border: 1px solid rgba(192, 192, 192, 0.22);
	outline: none;
	padding: 8px;
	margin-top: 23px;
	color: #000;
	overflow: hidden;
	width: 40%;
	display: block;
}
.table-form textarea {
	padding: 8px;
	margin-top: 25px;
	outline:none;
	color:#000;
	border: 1px solid rgba(192, 192, 192, 0.22);
	width:70%;
	height:100px;
	resize: none;
}
.table-form a {
	margin-top:10px;
	color: #c8305f;
	font-size: 1.1em;
	text-transform: uppercase;
	display: block;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.table-form a:hover {
	color: #000;
}
.artical-commentbox h3 {
	color: #000;
	text-align: left;
	text-transform: none;
	padding-top: 14px;
	margin: 0;
	font-size: 1.6em;
}
/*--contact--*/

.contact {
	text-align:center;
	background:#f0f0f0;
	padding: 4em 0;
}
.contact-top {
	padding: 1em 0 3em;
}
.contact-top h3 {
	margin:0 0 0.5em;
	font-size:3em;
	color:#000;
	text-transform:uppercase;
}
.contact-top p {
	margin:0 auto;
	font-size:1.1em;
	color:#636262;
	line-height:1.6em;
	width:70%;
}
.map iframe {
	width:100%;
	height:560px;
	border:none;
}
.map h4, .contact-grid h4 {
	margin:0 0 1em;
	font-size:2em;
	color:#000;
}
.contact-grid input[type="text"], .contact-grid input[type="email"], .contact-grid input[type="number"], .contact-grid textarea {
	width: 100%;
	padding: .5em;
	margin: 1em 0;
	background: #fff;
	outline:none;
	border: none;
	-webkit-appearance: none;
}
.contact-grid textarea {
	resize:none;
}
.send-in input[type="submit"] {
	width: 100%;
	font-size: 1.5em;
	background: #000000;
	padding: 0.6em 1em;
	text-align: center;
	color: #fff;
	border: none;
	outline:none;
	-webkit-appearance: none;
}
.send-in input[type="submit"]:hover {
	background:#c8305f;
}
.contact-form {
	padding: 1em 0 3em;
}
.map {
}
/*--footer--*/

.footer-in h5 {
	color:#585656;
	font-size:3em;
	margin:0;
	text-transform:uppercase;
}
.mail input[type="text"], .send input[type="submit"] {
	width: 100%;
	padding: 1em;
	outline: none;
	color: #828282;
	font-size: 1em;
	background: none;
	border: 1px solid #ccc;
}
.send input[type="submit"] {
	background: #c8305f;
	color: #fff;
	font-size: 1.5em;
	border: none;
	padding: 10px 1.3em;
}
.send input[type="submit"]:hover {
	background: #ffae00;
}
.footer-top {
	padding: 3em 0;
}
.mail {
	padding-left: 0;
}
ul.social-ic-icons li {
	display:inline-block;
	padding: 0 0.3em;
}
ul.social-ic-icons li a span {
	background: url(../images/img-sprite.png) -84px -6px;
	width: 25px;
	height: 25px;
	display:block;
}
ul.social-ic-icons li a span:hover {
	opacity:0.7;
}
ul.social-ic-icons li.twitter a span {
	background-position: -108px -6px;
}
ul.social-ic-icons li.gmail a span {
	background-position: -133px -8px;
}
ul.social-ic-icons li.print a span {
	background-position: -159px -9px;
}
.foter-bottom {
	text-align:center;
	background:#000000;
	padding: 1em 0;
}
p.footer-grid {
	color:#fff;
	font-size:15px;
	margin:0;
}
p.footer-grid a {
	text-decoration:none;
	color:#ff0000;
}
p.footer-grid a:hover {
	color:#ccc;
}

/*--responsive media-quries--*/

@media(max-width:1440px) {
}
 @media(max-width:1366px) {
}
 @media(max-width:1280px) {
 .banner {
 top: 22%;
 width: 45%;
}
 b.down-arrow {
 left: 8.5em;
}
 b.in-usa {
 right: 7.5em;
}
}
 @media(max-width:1024px) {
 .sb-search {
 right: 29px;
 margin-top: 12px;
}
 .top-tele {
 width: 41%;
}
 .banner {
 top: 14%;
 width: 56%;
 left:20%;
}
 .in-content h4 {
 margin: 0.5em 0 23px;
}
 .in-content p {
 height: 36px;
 overflow: hidden;
}
 .item-in p {
 font-size: 1.3em;
}
 b.down-arrow {
 left: 5.5em;
}
 b.down-arrow {
 left: 5.5em;
}
 .item-in label {
 top: 57.5%;
}
 .wmuSliderPagination {
 right: 43%;
}
 .footer-in h5 {
 font-size: 2.5em;
}
 .view .mask {
 height: 196px;
 padding: 0em 0;
}
 ul.popular li a {
 font-size: 1em;
}
 .grid-categories p {
 font-size: 1.1em;
}
 .top-blog p {
 margin: 0 0 2em;
 height: 80px;
 overflow: hidden;
}
}
 @media(max-width:768px) {
 .sb-search {
 margin-top: -2px;
}
 .sb-search-input {
 width: 45%;
}
 .top-tele {
 width: 52%;
}
 .banner h2 {
 font-size: 2em;
}
 .banner {
 padding: 3em 2em 4em;
 left: 22%;
 width: 52%;
}
 ul.callbacks_tabs.callbacks1_tabs {
 right: 2em;
}
 .callbacks_tabs a:after {
 width: 100px;
}
 .more h3 {
 font-size: 2.3em;
}
 .more p {
 font-size: 1.1em;
}
 a.info-left {
 margin: 0.2em 0 0;
}
 .in-content p {
 height: 72px;
 width: 73%;
 margin: 0 auto 2em;
}
 .in-content {
 padding: 3em 1em 4.3em;
 margin: 0 0 1em;
}
 p.in-due {
 width: 90%;
}
 .item-in p {
 width: 85%;
 font-size: 1.2em;
}
 .item-in label {
 top: 55.8%;
}
 b.down-arrow {
 left: 1.5em;
}
 b.in-usa {
 right: 1em;
}
 .footer-in h5 {
 text-align: center;
}
 .mail {
 padding-left: 15px;
 margin: 2em 0;
}
 .send input[type="submit"] {
 width: 50%;
}
 .send {
 text-align: center;
}
 .of-my {
 margin:0 auto;
}
 .view .mask {
 left: 160px;
 height: 255px;
 width: 53.6%;
}
 .view-tenth img {
 transition: none;
}
 .view-tenth {
 margin: 0em 0 2em;
}
 .view .mask {
 padding: 2em 0;
}
 .products-bottom {
 padding: 0em 0;
}
 .stand {
 width: 70%;
 margin: 1em auto;
}
 ul.popular li a {
 font-size: 1.2em;
}
 .blog-left {
 width: 13%;
}
 .left-blog {
 width: 52%;
}
 .top-blog {
 width: 92%;
 margin: 2em auto;
}
 .top-nav ul {
 display: none;
 position:absolute;
 width:100%;
 z-index: 9999;
 left: 0%;
 margin: 3em 0em 0 0;
 background:#000000;
}
 span.menu {
 width:28px;
 height:28px;
 background:url('../images/nav-icon.png') no-repeat;
 display: inline-block;
 float:right;
 cursor: pointer;
 margin-top: 3px;
}
 .top-menu {
 width:100%;
 display: none;
 text-align:center;
 background:#fff;
 padding:0;
 margin-top:10px;
}
 .top-menu ul {
 float:none;
 width:100%;
}
 .top-menu ul li {
 display:block;
 float: none;
}
 .top-menu ul li a {
 color:#323131;
 display: block;
 padding: 10px 0px;
 margin: 10px 0;
}
 .top-menu ul li a.active {
 color:#f26c4f;
 border-bottom: 2px solid #f8afa0;
 border-top: 2px solid #f8afa0;
}
 .top-menu ul li a:hover {
 color:#f26c4f;
}
 .top-nav ul li label {
 display:none;
}
 .top-nav span.menu {
 display: block;
 width: 100%;
 position: relative;
 text-align: right;
 padding: 14px 1em 0;
}
 .top-nav ul li {
 display: block;
 float:none;
 padding: 0.8em 0;
 text-align: center;
}
 .top-nav ul li a, .top-nav ul li.active a {
 color:#fff;
 border: none;
 padding: 0;
 background:none;
 margin:0;
}
 .top-nav ul li a:hover {
 color:#000;
 border: none;
 background:none;
}
}
 @media(max-width:640px) {
 .sb-search.sb-search-open, .no-js .sb-search {
 width: 90%;
}
 .top-tele, .logo, .more, .info-left {
 float: none;
}
 .logo {
 text-align:center;
 margin:0;
}
 .more, .info-left {
 text-align:center;
}
 .top-tele {
 width: 68%;
 margin: 0 auto;
}
 .header-bottom {
 padding: 1em 0;
}
 .banner h2 {
 font-size: 1.8em;
}
 .banner {
 padding: 2em 1em 3em;
}
 a.info-left {
 margin: 1em auto 0;
 display: block;
 width: 28%;
}
 .item-in p {
 font-size: 1.1em;
}
 .item-in p {
 padding: 2em;
}
 .item-in label {
 top: 54.8%;
}
 b.down-arrow {
 left: 0.5em;
}
 b.in-usa {
 right: 0em;
}
 .view .mask {
 left: 95px;
 width: 66.3%;
}
 .left-blog {
 width: 63%;
}
}
 @media(max-width:480px) {
 .top-tele {
 width: 70%;
}
 .sb-search.sb-search-open, .no-js .sb-search {
 width: 100%;
}
 .banner h2 {
 font-size: 1.5em;
}
 a.read-more {
 padding: 0.5em 1.5em;
 font-size: 1.1em;
}
 .callbacks_tabs a:after {
 width: 70px;
 height:8px;
}
 .banner {
 padding: 1em 1em 2em;
}
 .more h3 {
 font-size: 1.7em;
}
 .more p {
 font-size: 1em;
}
 .content-welcome {
 padding: 2em 0;
}
 .content-bottom h3, .content-in-on h4 {
 font-size: 2em;
}
 .content-bottom span {
 font-size: 1.2em;
}
 .in-content p {
 height: 60px;
 width: 83%;
}
 .item-in label {
 top: 58.8%;
}
 .item-in p {
 padding: 1.5em;
 width:82%;
}
 .wmuSliderPagination {
 right: 10%;
}
 .view .mask {
 left: 13px;
 width: 93.3%;
}
 .products-top p, .services-top p, .contact-top p {
 width: 93%;
 height: 50px;
 overflow: hidden;
}
 .products, .services-top-top, .contact, .blog, .single {
 padding: 2em 0;
}
 .products-top h3, .services-top h3, .contact-top h3, .blog-top h3, .single-header h3 {
 font-size: 2em;
}
 .read-in h5 {
 font-size: 1.3em;
}
 .read-in p {
 font-size: 1.1em;
}
 .content-middle h4 {
 font-size: 1.8em;
}
 span.many-left {
 font-size: 1.4em;
 height: 59px;
 overflow: hidden;
 display: block;
}
 p.grid-para {
 font-size: 1.1em;
 height: 93px;
 overflow: hidden;
 padding-bottom: 10em;
}
 .services-bottom-in {
 padding: 2em 0;
 text-align: center;
}
 .stand p {
 font-size: 1.3em;
}
 a.more-in {
 padding: 0.7em 1.5em;
}
 .stand {
 padding: 1em 1em 4em;
}
 .grid-categories h4 {
 font-size: 1.5em;
}
 .bottom-in-ser {
 padding: 2em 0;
}
 .footer-in h5 {
 font-size: 2em;
}
 .page-not-found h3 {
 font-size: 12em;
}
 .blog-left p {
 font-size: 4em;
 height: 63px;
}
 .blog-left span {
 font-size: 2em;
}
 .top-blog a.fast {
 font-size: 1.2em;
}
 .blog-left {
 width: 18%;
}
 .left-blog {
 width: 70%;
}
 .single-top {
 padding: 1em 0;
}
 .artical-content h3 {
 font-size: 1.3em;
}
 .artical-content p {
 font-size: 1em;
 height: 136px;
 overflow: hidden;
}
 .artical-links ul li a, .share-artical ul li {
 padding: 0px;
}
 .share-artical h3 {
 padding: 7px 0px 13px 0px;
}
 .table-form form input[type="text"] {
 width: 65%;
}
 .table-form textarea {
 width: 90%;
}
 .content-bottom-grid {
 padding: 2em 0;
}
 .content-bottom p {
 margin: 1em 0 2em;
}
 p.in-due {
 width: 86%;
}
 .top-nav ul li a {
 font-size: 1.2em;
}
 .resources p {
 font-size: 30px;
}
}
 @media(max-width:414px) {
 .banner h2 {
 font-size: 1.3em;
}
 .callbacks_tabs a:after {
 width: 26px;
 height: 8px;
}
 a.info-left {
 margin: 5em auto 0;
 display: block;
 width: 70%;
}
 a.info-right {
 margin-top: 0.5em;
 margin-bottom: 0em;
 margin-left: 33%;
 display: block;
 width: auto;
}
 .in-content {
 padding: 3em 1em 1.3em;
 margin: 0 0 1em;
}
}
 @media(max-width:320px) {
 .resources p {
 font-size: 25px;
}
 .page-not-found h3 {
 font-size: 7em;
 min-height: 106px;
}
 .logo img {
 width: 99%;
}
 .sb-search-input {
 width: 65%;
}
 .top-tele {
 width: 79%;
 padding: 0.5em 0;
}
 .in-phone, .in-phone-in {
 float: none;
}
 .in-phone-in {
 width:75%;
}
 .banner {
 padding: 1.5em 0.5em;
 left: 15%;
 width: 70%;
}
 .top-nav ul li {
 padding: 0.4em 0;
}
 .banner h2 {
 font-size: 1.2em;
 margin:0;
}
 a.read-more {
 display:none;
}
 ul.callbacks_tabs.callbacks1_tabs {
 bottom: 9px;
}
 .callbacks_tabs a:after {
 width: 50px;
 height:5px;
}
 .more h3 {
 font-size: 1.4em;
}
 .more p {
 font-size: 0.9em;
}
 a.info-left {
 display: block;
 width: 45%;
}
 .content-welcome {
 padding: 1em 0;
}
 .content-bottom h3, .content-in-on h4 {
 font-size: 1.4em;
}
 .content-bottom span {
 font-size: 1em;
 height:40px;
 overflow:hidden;
 display:block;
}
 .content-bottom p {
 margin: 0.5em 0 1em;
 height: 57px;
 overflow: hidden;
 line-height:1.5em;
 font-size:0.9em;
}
 a.in-more {
 display:block;
 padding: 0.5em 1em;
}
 .in-content h4 {
 margin: 0.5em 0 5px;
 font-size:1.2em;
}
 .in-content p {
 height: 22px;
 width: 100%;
 margin:0 auto 1em;
}
 .in-content {
 padding: 2em 1em 2.3em;
}
 .bottom-in-set {
 padding: 1em 0 2em;
}
 p.in-due {
 width: 80%;
 height: 40px;
 overflow: hidden;
 font-size:1em;
}
 div#example1 {
 padding-bottom: 2em;
}
 .footer-in h5 {
 font-size: 1.5em;
}
 .mail {
 margin: 1em 0;
}
 .send input[type="submit"] {
 width: 58%;
 font-size:1.2em;
}
 .mail input[type="text"], .send input[type="submit"] {
 padding: 0.4em;
}
 .footer-top {
 padding: 1em 0;
}
 .view .mask {
 left: 0px;
 width: 100%;
 padding:0;
 height:164px;
}
 .view-tenth h4 {
 margin: 0 1em;
}
 .view h4 {
 font-size:13px;
}
 .products-top {
 padding: 1em 0;
}
 .products, .services-top-top, .contact, .blog, .single {
 padding: 1em 0;
}
 .products-top h3, .services-top h3, .contact-top h3, .blog-top h3, .single-header h3 {
 font-size: 1.5em;
}
 .products-top p, .services-top p, .contact-top p {
 height: 48px;
 font-size:1em;
}
 .read-in h5 {
 font-size: 1.1em;
}
 .read-in p {
 font-size: 0.9em;
 width:100%;
 margin: 0.5em auto 1em;
}
 .content-middle h4 {
 font-size: 1.5em;
 margin:0;
}
 span.many-left {
 font-size: 1.2em;
 height: 47px;
}
 p.grid-para {
 font-size: 1em;
 height: 50px;
 line-height: 20px;
 padding: 0.5em 0 0;
}
 .stand p {
 font-size: 1.1em;
 line-height: 24px;
 margin: 0em auto 1em;
 width: 85%;
}
 .stand {
 width: 85%;
 margin: 1em auto;
}
 a.more-in {
 font-size: 1.1em;
 padding: 0.5em 1.3em;
}
 .services-bottom-in {
 padding: 1em 0;
}
 .grid-categories h4 {
 font-size: 1.3em;
}
 ul.popular li a {
 font-size: 1em;
}
 .grid-categories p {
 font-size: 1em;
 height: 92px;
 overflow: hidden;
}
 .bottom-in-ser {
 padding: 1em 0;
}
 .read-in {
 padding: 0.3em 0;
}
 .contact-top {
 padding: 0em 0 1em;
}
 .map h4, .contact-grid h4 {
 font-size: 1.3em;
 margin: 0.5em 0 0em;
}
 .map iframe {
}
 .contact-grid input[type="text"], .contact-grid textarea {
 padding: 0.7em;
 margin: 0.5em 0;
}
 .send-in input[type="submit"] {
 font-size: 1.3em;
}
 p.footer-grid {
 font-size: 1.1em;
}
 .blog-left p {
 font-size: 2.5em;
 height: 38px;
}
 .blog-left span {
 font-size: 1.7em;
}
 .top-blog a.fast {
 font-size: 1em;
}
 .top-blog {
 width: 100%;
 margin: 1em auto 0;
}
 .top-blog p {
 margin: 0;
 height: 41px;
 font-size:1em;
}
 .share-artical h3 {
 font-size: 1.2em;
}
 .share-artical h3 {
 font-size: 1.2em;
}
 .artical-content h3 {
 font-size: 1.2em;
 margin:0;
}
 .item-in p {
 padding: 1em;
 width: 73%;
 font-size: 0.9em;
}
 .item-in label {
 top: 67.2%;
}
 .item-in span {
 font-size: 1.1em;
}
 .wmuSliderPagination {
 right: 27%;
 bottom:0;
}
 .content-in-on {
 padding: 1em 0;
}
 .item-in {
 padding:1em 0 2em;
}
 b.down-arrow, b.in-usa {
 top:5em;
}
 .footer-bottom {
 text-align:center;
}
 .dev p {
 color:#000;
 font-size:40px;
 margin-top:1px;
}
 .dev p {
 font-size: 30px;
}
 @media(max-width:320px) {
 .dev p {
 font-size: 25px;
}
}
